Shows comparision of what people think of tehcnology in the next 50 years from the [dataset on People's View of Future Technology](https://gist.github.com/nasmith2/f7306cec68cf23c53a77f03efe7d70c0). The displayed pie chart represents if people think technology change will be good or bad in the next 50 years. The circles around the main pie chart represent unique technology changes that might happen in the next 50 years and if people would like the change. 

There is an interactive sort feature of the diagram. If you click on one of the sections of the pie graph, it will apply a sort based on the secion you clicked. If the sort is applied then all of the circles, but the center circle, only use data that answer in the way selected. For example, if you sort "For the Better" then all the circles will change to represent all the people who said change for the better. If you click anywhere on the pie chart again it will cancel the sort. You can also use the menu on top to handle these changes.

It is interesting to see that the majority of people think technology change is for the better, but the majority of the subdata is for the bad/worse. The only one that is more then half is if people want to ride in a driverless car.

There are two different views to this visualization. The default view which is being shown at first and a map view which shows the charts on a map of the US. There are only four charts on the map which signify the four census regions that were used in the survey. The legend is the same between the two views and is excluded from the map to save room. There is a menu on top that will let the user to select which chart should be shown on the map.

For reference the census regions are: 
**<br />Northeast** (ME, VT, NH, MA, RI, CT, NJ, NY, PA),
**<br />South** (DE, MD, Washington D.C., WV, VA, KY, TN, NC, SC, GA, FL, AL, MS, AR, LA, OK, TX), 
**<br />Midwest** (OH, IN, MI, IL, MO, KS, NE, IA, WI, MN, ND, SD), 
**<br />West** (AK, HI, WA, OR, CA, NV, AZ, NM, CO, UT, WY, MT, ID).

This is my [dataviz project](https://github.com/nasmith2/dataviz/blob/master/README.md) which has more infomation on what it will have in the future along with some visualizations of what it might look like.